libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- f
- g
- h
- i
- l
- o
- r
- s
- v

### - a -

- add_listener() : Gnome::Gda::Config

### - f -

- find_data_source() : Gnome::Gda::Config

### - g -

- get_data_source_model() : Gnome::Gda::Config
- get_data_sources() : Gnome::Gda::Config
- get_provider_by_name() : Gnome::Gda::Config
- get_providers() : Gnome::Gda::Config
- get_type() : Gnome::Gda::Config
- get_value_boolean() : Gnome::Gda::Config
- get_value_float() : Gnome::Gda::Config
- get_value_int() : Gnome::Gda::Config
- get_value_string() : Gnome::Gda::Config

### - h -

- has_key() : Gnome::Gda::Config
- has_section() : Gnome::Gda::Config

### - i -

- init() : Gnome::Gda

### - l -

- list_keys() : Gnome::Gda::Config
- list_sections() : Gnome::Gda::Config

### - o -

- operator &() : Gnome::Gda
- operator &=() : Gnome::Gda
- operator^() : Gnome::Gda
- operator^=() : Gnome::Gda
- operator|() : Gnome::Gda
- operator|=() : Gnome::Gda
- operator~() : Gnome::Gda

### - r -

- remove_data_source() : Gnome::Gda::Config
- remove_key() : Gnome::Gda::Config
- remove_listener() : Gnome::Gda::Config
- remove_section() : Gnome::Gda::Config

### - s -

- save_data_source() : Gnome::Gda::Config
- set_value() : Gnome::Gda::Config

### - v -

- value_get_type_binary() : Gnome::Gda
- value_get_type_blob() : Gnome::Gda
- value_get_type_geometric_point() : Gnome::Gda
- value_get_type_list() : Gnome::Gda
- value_get_type_null() : Gnome::Gda
- value_get_type_numeric() : Gnome::Gda
- value_get_type_short() : Gnome::Gda
- value_get_type_time() : Gnome::Gda
- value_get_type_timestamp() : Gnome::Gda
- value_get_type_ushort() : Gnome::Gda